#topTable img,
#main td.leftCol,
div.paypalIN,
div.podpiska,
td.topLang, #TopText, #topTableMob {
	display: none;
}
 td.rightCol { 
display: none; }

#topTable  {width: 400px;}
body {
	margin: 3px 0 0 0;
	padding: 0;
	background-color: #fafafa;
	font-family: tahoma;
}
.MainTopMenu {
	width: 100%;
}
#main {
	padding: 0px;
	margin: 0px;
	width: 420px;
	background-color: #F5F5F5;
}
#main td.midcol {
	padding-left: 9px; 
	padding-right: 9px;
	background-color: #F5F5F5;
	width: 100%;
	text-align: left;
}

#footer {
	width: 400px;
	padding: 0px;
	margin: 0px;
}
#subDescrTitle {
	width: 160px;
	background: #dddddd url(/des/bg_1.gif); 
	height: 25px;
	text-align: center;
	color: #363636;
	font-weight: bold;
}
.subDescrText {
	background-color: #fafafa;
	text-align: left;
}
.menuSubCat {
	text-align: left;
	padding-left: 8px;
	padding-top: 4px;
}
.menuCat {
	text-align: left;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dashed  #808080; 
}

#main td.midcol p a {color:#0063DC; text-decoration: underline; font-weight: normal;}

table, img {border: 0px;}

UL {list-style: square outside;}

.mostPopular {margin: 12px 0px 0px 4px;}
.alsoReadLink {margin: 8px 0px;}
.navigationBar {margin: 2px 0 18px 0;}

.topics {margin: 25px 0px;}

.alsoRead {
	margin: 15px 0px;
	font-size: 12px;
}
div.topics small {
	font-weight: bold;
	font-size: 12px;
}
div.topics a {
	padding: 0px 3px;
	font-weight: bold;
	text-decoration: underline;
	background-color: #f5f5f5;
	color: #0063DC;
}
div.topics a:hover { 
	background-color: #0063DC;
	color: #FFFFFF;
	text-decoration: none;
}
 blockquote {
	margin: 0 10px;
	padding: 0 10px;
	border-left: 4px solid #dddddd;
	font-size: 13px;
	clear: both;
	line-height: 17px;
	text-align: justify;
	color: #404040;
}
 
 
.sub { text-decoration: none; margin-left: 18px;} 
.sevenMore, .popularMost  {
	margin: 15px 0px;
	line-height: 18px;
}
.ot {line-height: 18px;}
.subcomment {line-height: 16px;}

.active {background-color: #0063DC; color: #ffffff;}

form {padding: 0px; margin: 3px;}
input.comments {color: #000000; border: #999999 1px solid;}

.centerTD {background: #CE4743 url("/des/bg_top.gif");} 
 
small {font-size:11px;  color: #363636;}
.wh	 {color:#ffffff;}
	
.smalldesc {
	color: #363636;
	text-decoration: none;
	line-height: 18px;
}

.smallcom { color: #949494;} 
.blue { color: #3559ac;}
.red  { color: #CC3333;}
td {color: #000000;}
td.posuk {  color:#000000;}

p {	 
	font: 100% verdana,tahoma,arial, sans-serif;
	color: #000000;
	line-height: 20px;
}
	 
b.white {  color: #ffffff;}
b {  color: #000000; }
.thankMes {  color: #c50000; text-align: center; padding-bottom: 8px;}	
b.print {
	 
	color: #000000;
	padding-top: 10px;
}	
span.links {  font-weight: bold; text-align: center; color: #ffffff;}	 
span.links2 {  font-weight: bold; text-align: center; color: #000000;}
span.links3 { font-weight: normal; text-align: center; color: #000000;}
     
H1 {  color: #000000; line-height: 26px; margin-top: 5px;}
.top {  color: #ffffff; font-weight: normal; line-height: 0px;}
H2 {  color:#000000; line-height: 18px;}
H3 {  color:#000000; line-height: 26px; margin-top: 5px;}
H4 {  color:#000000; line-height: 26px; margin-top: 5px;}
   
.in {border: 1px solid #3559ac; padding: 1px; margin-top: 4px; width: 200px;} 
.Aborder {border: 1px solid #dddddd; padding: 1px;} 

.Button  {
	 background-color: #7090D2;
	 border-bottom: #3559ac 2px solid;
	 border-left: #96A9B6 2px solid;
	 border-right: #3559ac 2px solid;
	 border-top: #96A9B6 2px solid;
	 color: #ffffff;
	 font-size: 8pt;
	 font-weight: bold;
 }
.mypoll {
	background-color: #f5f5f5;
	margin: 8px;
}
div.chumash b {font-size: 12px; }

div.articleElement {
	padding: 2px; 
	margin: 8px 0;
}

div.articleAbout {
	 text-align: right;
 
	 color: #363636;
	 clear: left; 
	 margin: 2px 0px 10px 0px;
	 border-bottom: 1px dashed  #808080; 
	 clear: both; 
	 padding-bottom: 12px;
}

div.articleTitle a {
 
	color: #0063DC; 
	text-decoration: underline; 
	font-weight: bold;
}
 
div.articleTitle  {
	margin: 2px 0;
} 

div.articleAuthor  {
	margin: 4px 0;
 
} 
div.chitasONmain {
	margin: 8px 0 4px 8px;
}
.topicsAll {
	margin: 8px 0 4px 8px;
	line-height: 15px;
}
.topicsOther {
	width: 445px;
	line-height: 25px;
}
.topicsOther a {
	padding: 0 8px 0 0;
	text-decoration: none;
}
.topicsOther a:hover {
	color: #808080;
}
.shortArComment {
	margin-bottom: 16px;
}
.searchResult {
	color: #0063DC;
	font-weight: bold;
}

#main td.midcol  ol li {
	padding-left: 4px; 
	padding-right: 4px;
	background-color: #eeeeee;
}
 